@charset "utf-8";
/* display: none
============================================================== */
#smpHeader, #smpFooter, #smpHeadMenu, #smpFootMenu, #smpHomeLink, #smpSocialArea, #smpPageTop, .smpStep, .smpImage, .smpMenu, #homeLink {
  display: none;
}
.pcMenu {
  display: block;
  overflow: hidden;
}

/* Reset
============================================================== */
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  vertical-align: baseline;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
}
html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
table {
  border-spacing: 0;
  border-collapse: separate;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
a:focus {
  outline: 0;
}
a:hover, a:active {
  outline: 0;
  text-decoration: underline;
}
a img {
  border: 0;
}
/* Structure
============================================================== */
body {
  font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", Osaka, Helvetica, Arial, sans-serif;
}
b, strong {
  font-weight: bold;
}
em {
  font-style: normal;
}
img {
  max-width: 100%;
  height: auto;
}
button, input, select, textarea {
  vertical-align: baseline;
  font-size: 100%;
}
table {
  width: 100%;
}
table tr {
  font-weight: bold;
}
a {
  text-decoration: none;
}
a:visited {
  color: #800080;
}
a:hover, a:active {
  text-decoration: underline;
}
/* Layout
============================================================== */
body {
  min-width: 950px;
}
#contents {
  color: #333;
  line-height: 1.5;
}
#contents a {
  color: #0096d4;
}
noscript p.jsAttention {
  margin: 10px 0;
  padding: 5px 10px;
  border: 2px solid #bf0000;
  background-color: #fff6f6;
}
#rakutenBnrArea {
  margin-bottom: 20px;
  padding: 26px 20px 17px;
  background-color: #f7f7f7;
}
#rakutenBnrAreaInner {
  margin: 0 auto;
  width: 910px;
}
#rakutenBnrAreaInner ul {
  overflow: hidden;
  zoom: 1;
}
#rakutenBnrAreaInner ul li {
  float: left;
  margin-left: 12px;
  width: 218px;
}
#rakutenBnrAreaInner ul li:first-child {
  margin-left: 0;
}
#socialLink {
  margin-bottom: 30px;
  padding: 26px 20px 17px;
  background-color: #f7f7f7;
}
#menuTop #socialLink {
  background: none;
}
#socialLinkInner {
  display: table;
  margin: 0 auto;
  width: 900px;
}
#socialLinkInner .social {
  display: table-cell;
  width: 225px;
  vertical-align: middle;
  text-align: center;
}
#socialLinkInner .social .fb, #socialLinkInner .social .tw {
  display: inline-block;
  width: 110px;
  text-align: center;
}
#socialLinkInner .fbBtn {
  display: table-cell;
  padding-right: 20px;
  width: 245px;
}
#socialLinkInner .twBtn {
  display: table-cell;
  width: 245px;
}
#socialLinkInner .pageTop {
  /* display: table-cell; */
  overflow: hidden;
}
#socialLinkInner .pageTop a {
  float: right;
  display: inline-block;
  overflow: hidden;
  width: 115px;
  height: 38px;
  background-image: url(/img/common/btn_pagetop.png);
  background-repeat: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
}
#naviSelect {
  padding: 40px 0 48px;
}
#naviSelectArea {
  margin: 0 auto;
  width: 950px;
}
#naviSelectArea .title {
  padding: 19px 19px 16px;
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  background-color: #4c526f;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 190%;
  -ms-border-radius: 6px 6px 0 0;
}
#naviSelectArea .title span {
  display: inline-block;
  padding-left: 50px;
  background-image: url(/img/top/icon_navi.png);
  background-position: 0 2px;
  background-size: 42px;
  background-repeat: no-repeat;
}
#naviSelectArea .contWrap {
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  background-color: #f2f2f2;
  -ms-border-radius: 0 0 6px 6px;
}
#naviSelectArea .cont {
  padding: 37px 32px 48px;
}
#naviSelectArea .cont .leadText, #naviSelectArea .cont02 .leadText {
  line-height: 1.3;
}
#naviSelectArea .cont .leadText {
  margin-bottom: 36px;
}
#naviSelectArea .cont .smpText {
  display: none;
}
#naviSelectList {
  overflow: hidden;
  zoom: 1;
}
#naviSelectList li {
  float: left;
  width: 280px;
}
#naviSelectList li:first-child {
  margin-left: 0 !important;
}
#naviSelectList li a {
  display: table-cell;
  width: 280px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background-color: #ffcf4d;
  background-image: url(/img/top/navi_arrow.png);
  background-position: right center;
  background-repeat: no-repeat;
  color: #3b4250;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
  -ms-border-radius: 15px;
}
#naviSelectList .navi01 {
  padding-left: 85px;
}
#naviSelectList .navi01 li {
  margin-left: 160px;
}
#naviSelectList .navi01 li a {
  height: 150px;
  font-size: 175%;
}
#naviSelectList .navi02 li {
  margin-left: 23px;
}
#naviSelectList .navi02 li a {
  height: 210px;
  font-size: 115%;
}
#naviSelectList .navi02 li a .image {
  margin-bottom: 15px;
}
#naviSelectList .navi02 li a .caption {
  line-height: 1.3;
}
#naviSelectArea .cont02 {
  padding: 22px 32px 37px;
}
#naviSelectArea .businessCont, #naviSelectArea .privateCont {
  background-position: right top;
  background-repeat: no-repeat;
}
#naviSelectArea .businessCont {
  background-image: url(/img/top/navi_cont02_1_pc.png);
}
#naviSelectArea .privateCont {
  background-image: url(/img/top/navi_cont02_2_pc.png);
}
#naviSelectArea .cont02 .leadText {
  margin-bottom: 17px;
}
#naviSelectArea .cont02 .checkList {
  padding-bottom: 25px;
}
#naviSelectArea .cont02 .checkList li {
  width: 600px;
}
#naviSelectArea .cont02 .naviBtn .smpBtn {
  display: none;
}
/* Module
============================================================== */
/* Heading */
.mainHeading {
  border-bottom: 1px solid #d9d9d9;
}
.mainHeadingInner {
  display: block;
  margin: 0 auto;
  padding: 13px 10px;
  width: 930px;
  font-weight: bold;
  font-size: 115%;
}
.mainHeadingInner span {
  padding: 0 12px;
  border-left: 5px solid #be0000;
  color: #be0000;
  line-height: 1.2;
}
.mainHeading_smp {
  display: none;
}
.heading01 {
  padding: 0.5em 0;
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  background-color: #f7f7f7;
  font-size: 150%;
}
.heading01 span {
  display: block;
  margin: 0 auto;
  padding: 0 20px;
  max-width: 910px;
}
/* Text */
.tLeft {
  text-align: left !important;
}
.tCenter {
  text-align: center !important;
}
.tRight {
  text-align: right !important;
}
.inlineText01 {
  display: block;
}
.inlineText02 {
  display: inline;
}
.attentionMark {
  font-size:70%;
}
.attentionText {
  margin:5px;
  font-size:70%;
}
.leadText {
  margin-bottom: 21px;
  text-align: center;
  font-weight: bold;
  font-size: 190%;
}
/* Margin */
.magBt {
  margin-bottom: 1.5em;
}
.magTp20 {
  margin-top: 20px;
}
/* padding*/

.pad{padding:20px;
}


/* List */
.listType01 li a:hover, .listType02 li a:hover, .listType03 li a:hover {
  text-decoration: none;
}
.listType01 li a:hover .title, .listType02 li a:hover .title, .listType03 li a:hover .title {
  text-decoration: underline;
}
.listType01 {
  overflow: hidden;
  zoom: 1;
}
.listType01 li {
  float: left;
  width: 475px;
  border-bottom: 1px solid #dfdfdf;
}
.listType01 li a {
  display: block;
  overflow: hidden;
  padding: 20px;
  width: 435px;
  zoom: 1;
}
.listType01 li .image {
  float: left;
  margin-right: 20px;
  width: 180px;
}
.listType01 li .image img {
  vertical-align: top;
}
.listType01 li .cont {
  float: left;
  width: 215px;
}
.listType01 li .title {
  font-size: 115%;
}
.listType01 li .date {
  margin-bottom: 11px;
  color: #999;
}
.listType01 li .text {
  color: #333;
}
.listType02 li {
  border-bottom: 1px solid #dfdfdf;
}
.listType02 li a {
  display: table;
  overflow: hidden;
  padding: 20px;
  zoom: 1;
}
.listType02 li .date {
  display: table-cell;
  float: left;
  width: 140px;
  color: #999;
  vertical-align: middle;
}
.listType02 li .title {
  display: table-cell;
  float: right;
  width: 770px;
  text-align: left;
}
.listType03 {
  overflow: hidden;
  zoom: 1;
}
.listType03 li {
  float: left;
  width: 475px;
  border-bottom: 1px solid #dfdfdf;
}
.listType03 li a {
  display: block;
  overflow: hidden;
  padding: 34px 20px;
  width: 435px;
  zoom: 1;
}
.listType03 li .title {
  margin-bottom: 11px;
  font-size: 115%;
}
.listType03 li .date {
  color: #999;
}
.checkList li {
  margin-bottom: 10px;
  padding-left: 30px;
  background-image: url(/img/common/bg_check.png);
  background-position: 0 5px;
  background-size: 18px auto;
  background-repeat: no-repeat;
  font-weight: bold;
  font-size: 115%;
}
.caseList {
  overflow: hidden;
  padding: 3px 20px 30px;
  zoom: 1;
}
.caseList ul {
  overflow: hidden;
  margin: 0 auto;
  width: 907px;
  zoom: 1;
}
.caseList ul li {
  float: left;
  margin: 25px 17px 0;
}
.caseList li > a {
  display: block;
  padding: 16px 20px 20px;
  width: 371px;
  border: 4px solid #e5e5e5;
  color: #333 !important;
}
.caseList li a:hover {
  background-color: #efefef;
}
.caseList li > a a, .caseList ul li.oneColumn02 a {
  display: inline;
  padding: 0;
  width: auto;
  border: none;
  color: #0096d4 !important;
}
.caseList li > a a:hover, .caseList ul li.oneColumn02 a:hover {
  background: none;
}
.caseList li .title {
  margin-bottom: 20px;
  font-size: 125%;
  font-weight: bold;
}
.caseList ul li .inner {
  overflow: hidden;
  zoom: 1;
}
.caseList li .image {
  float: left;
  margin-right: 20px;
  width: 157px;
}
.caseList li .image img {
  vertical-align: top;
}
.caseList li .cont {
  float: left;
  width: 190px;
}
.caseList li ul {
  margin-top: 7px;
  width: auto;
}
.caseList li ul li {
  float: none;
  margin: 0;
  padding-left: 1em;
  text-indent: -1em;
}
.caseList li.oneColumn {
  float: none;
}
.caseList li.oneColumn > a {
  display: block;
  padding: 16px 20px 20px;
  width: 824px;
  border: 4px solid #e5e5e5;
}
.caseList li.oneColumn02 {
  float: none;
  padding: 16px 20px 20px;
  width: 824px;
  border: 4px solid #e5e5e5;
}
.caseList li.oneColumn .cont, .caseList li.oneColumn02 .cont {
  width: 614px;
}
.qaList li {
  padding: 24px 20px;
  border-bottom: 1px solid #dfdfdf;
}
.qaList li .q {
  margin-bottom: 28px;
}
.qaList li .q, .qaList li .a {
  padding: 2px 0 0 50px;
  background-position: 5px 0;
  background-size: 35px 24px;
  background-repeat: no-repeat;
}
.qaList li .q {
  background-image: url(/img/common/q.png);
  color: #be0000;
}
.qaList li .a {
  background-image: url(/img/common/a.png);
}
/* Link */
.link01 a, span.link01 {
  display: inline-block;
  padding-right: 33px;
  background-image: url(/img/common/bg_link01.png);
  background-position: right center;
  background-repeat: no-repeat;
  color: #0096d4;
  line-height: 26px;
}
.linkAll {
  text-align: right;
}
.linkAll a {
  display: block;
  padding: 20px;
  text-align: right;
}
.linkAll a:hover .link01 {
  text-decoration: underline;
}
/* Tabel */
.tbl01 {
  border: 2px solid #e0e0e0;
  border-collapse: collapse;
}
.tbl01 th, .tbl01 td {
  padding: 10px 13px;
  border: 2px solid #e0e0e0;
  border-collapse: collapse;
  vertical-align: middle;
  font-weight: normal;
}
.tbl01 th {
  background-color: #e7e7e7;
}
.tbl01 th img, .tbl01 td img {
  vertical-align: top;
}
.tbl01 .col01 {
  background-color: #f7f7f7;
}
/* Border */
.borderBt {
  border-bottom: 1px solid #dfdfdf;
}
/* font */
.red {
  color: #be0000;
}
.cRed {
  color: #bf0000;
}
.fontred {
  color:#ff0000;
}
.fontred2 {
  color:#ff0000;
  font-size: 87.5%;
}
.fontblue {
  color:#0066CC;
}
/* Button */
.button {
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  color: #fff !important;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  -ms-border-radius: 14px;
  -ms-box-sizing: border-box;
}
.btnType01 {
  padding: 27px 35px;
  min-width: 403px;
  background-color: #be0000;
  font-size: 180%;
  line-height: 1.3;
}
.btnType01 span {
  display: block;
  font-size: 21px;
}
.btnType02 {
  padding: 1.1em;
  width: 100%;
  background-color: #0096d4;
  font-size: 130%;
}
.btnType03 {
  padding: 27px 83px 27px 42px;
  background-color: #be0000;
  background-image: url(/img/common/bg_button03.png);
  background-position: right center;
  background-repeat: no-repeat;
  text-align: left;
  font-size: 180%;
  line-height: 1.3;
}
.btnEntry {
  padding: 27px;
  background-color: #ff9900;
  background-position: right center;
  background-repeat: no-repeat;
  text-align: center;
  font-size: 180%;
  line-height: 1.3;
}
/* Box */
.contentWrap {
  padding: 40px 0;
}
.contentWrap02 {
  padding: 15px 0 40px;
}
.contentWrap03 {
  padding: 40px 0 0 !important;
}
.contentInner {
  margin: 0 auto;
  width: 950px;
}
.boxGray {
  background-color: #f7f7f7;
}
.boxGray02 {
  margin-bottom: 10px;
  padding: 33px 70px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: #f2f2f2;
}
.boxGray02 .caption {
  margin-bottom: 30px;
  font-size: 18px;
}
.boxGray02 .link01 {
  text-align: center;
  font-size: 24px;
}
.boxGray03 {
  margin: 0 auto;
  padding: 30px 39px 25px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: #f2f2f2;
}
.boxGray03 .leadText {
  text-align: left;
}
.solveArrow {
  padding: 40px 50px;
  text-align: center;
}
.contactBox {
  padding-left: 48px;
  min-height: 50px;
  background-image: url(/img/contact/icon_tel.png);
  background-position: left center;
  background-repeat: no-repeat;
}
.contactBox h1 {
  display: block;
  margin-bottom: 4px;
  font-weight: bold;
  font-size: 150%;
}
.movieArea .movie {
  text-align: center;
}
/* Panel */
.panelWrap {
  display: table;
}
.panelWrap > .panel {
  display: table-cell;
  padding: 40px 20px;
  width: 435px;
  vertical-align: middle;
}
.panel2 {
	padding: 20px 20px;
	width: 900px;
	vertical-align: middle;
}
.subtitle{
	padding-left:10px;
	vertical-align:middle;
	border-left:double #6699CC 10px;
	font-weight:bold;
	background-color: #069;
	color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.panelOne {
  width: 910px;
}
.panel .title {
  margin: 0 50px 20px;
}
.panel .ttlTxt {
  margin: 0 50px 18px;
  font-weight: bold;
  font-size: 150%;
}
.panel .ttlTxt02 {
  margin: 0 50px 28px;
  font-weight: bold;
  font-size: 190%;
}
.panel .ttlTxt sup, .panel .ttlTxt02 sup {
  vertical-align: top;
  font-size: 70%;
}
.panel .caption {
  margin: 0 50px;
}
.panel .caption .attentionText {
  font-size: 87.5%;
}
.panel .image img {
  vertical-align: top;
}
.panel .link01 {
  margin: 25px 50px 0;
}
.panel .banner {
  margin-top: 35px;
  text-align: center;
}
.appArea {
  padding: 30px 0 40px;
}
.appArea .appAreaInner {
  margin: 0 auto;
  width: 950px;
  text-align: center;
}
.appAreaInner .stepList li img, .appAreaInner .btnArea02 a img {
  vertical-align: top;
}
.btnArea {
  margin-bottom: 15px;
  text-align: center;
}
.btnArea .btn {
  margin-bottom: 32px;
}
.btnArea .link {
  font-size: 150%;
}
.btnArea02 .text {
  margin-bottom: 10px;
  text-align: center;
}
.btnArea02 .btn {
  display: table;
  margin: 0 auto;
  width: 324px;
  text-align: center;
}
.btnArea02 .btn a {
  display: table-cell;
  width: 50%;
}
.btnArea_tp1 {
	margin:30px 10px 10px;
}
/* Step */
.stepList li img {
  vertical-align: top;
}
.stepList .caption {
  margin-bottom: 15px;
  padding: 0 20px;
  font-size: 150%;
}
.stepList .pcStep {
  overflow: hidden;
  margin-bottom: 40px;
  zoom: 1;
}
.stepList .pcStep li {
  float: left;
}
.stepList .pcStep li img {
  max-width: 317px;
}
.stepList02 {
  margin-bottom: 46px;
}
.stepList02 ol {
  overflow: hidden;
  zoom: 1;
}
.stepList02 ol li {
  float: left;
  margin-left: 25px;
  width: 300px;
}
.stepList02 ol li:first-child {
  margin-left: 0;
}
.stepList02 ol li .image {
  margin-bottom: 8px;
}
/* Slider */
.itemSlider {
  position: relative;
  margin: 0 auto;
  width: 950px;
  overflow:hidden;
}
.bx-controls {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 50px 0;
  padding: 20px;
  border: solid 2px #dfdfdf;
  -webkit-border-radius: 8px/7px 7px 8px 8px;
  -moz-border-radius: 8px/7px 7px 8px 8px;
  border-radius: 8px/7px 7px 8px 8px;
  background-color: #fff;
  -ms-box-sizing: border-box;
}
.bx-controls-direction .bx-prev, .bx-controls-direction .bx-next {
  position: absolute;
  top: 22px;
  display: block;
  overflow: hidden;
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
}
.bx-controls-direction .bx-prev {
  left: 20px;
  background-image: url(/img/common/prev.png);
}
.bx-controls-direction .bx-next {
  right: 20px;
  background-image: url(/img/common/next.png);
}
.bx-controls-direction .disabled {
  display: none;
}
.bx-controls .bx-pager {
  margin: 0 auto;
  width: 725px;
  text-align: center;
  font-size: 150%;
}
.bx-controls .bx-pager-item {
  display: inline-block;
  padding: 0 27px;
}
.bx-controls .bx-pager-item .active {
  color: #333 !important;
  text-decoration: underline !important;
}
/* Sitemap */
.sitemapArea .contentInner {
  padding: 40px 25px 0;
}
.sitemapArea .sitemapBlock {
  margin: 0 auto;
  padding: 9px;
  width: 870px;
}
.sitemapArea .sitemapTitle {
  padding: 0 9px 9px;
  font-weight: bold;
}
.sitemapArea .sitemapBlock .panel {
  padding: 24px;
  vertical-align: top;
  text-align: left;
}
.sitemapArea .sitemapList {
  margin-bottom: 4px;
  padding: 9px 0;
  background-color: #fff;
  -webkit-box-shadow: 0 1px rgba(0,0,0,.15);
  -moz-box-shadow: 0 1px rgba(0,0,0,.15);
  box-shadow: 0 1px rgba(0,0,0,.15);
}
.sitemapArea .sitemapList a {
  display: block;
  padding: 15px;
  color: #333 !important;
}
.sitemapArea .sitemapList li a, .sitemapArea .sitemapList dt a {
  padding: 7px 15px 7px 41px;
  background-image: url(/img/common/bg_arrow_right_s.png);
  background-position: 15px 11px;
  background-repeat: no-repeat;
}
.sitemapArea .sitemapList dd {
  font-size: 82%;
}
.sitemapArea .sitemapList dd a {
  padding: 4px 15px 4px 41px;
  background-image: url(/img/common/gt_s.png);
  background-position: 22px 10px;
  background-repeat: no-repeat;
}
.sitemapArea .sitemapList dd > dl dd a {
  background-image: url(/img/common/bg_dot.png);
  background-position: 21px 11px;
  background-repeat: no-repeat;
  font-size: 123% !important;
}
.compareArea {
  padding: 45px 0 60px;
  margin: 0 auto;
  width: 760px;
}
.compareArea .title {
  margin-bottom: 25px;
  font-size: 200%;
  color: #bf0000;
  font-weight: bold;
}
.compareArea .caption {
  margin-bottom: 30px;
}
.compareArea .lead {
  margin-bottom: 10px;
  font-size: 150%;
  color: #bf0000;
  font-weight: bold;
}
.compareTbl, .compareTbl th, .compareTbl td {
  border: 1px solid #fff;
  border-collapse: collapse;
  font-size: 95%;
}
.compareTbl th, .compareTbl td {
  padding: 20px 10px;
  background-color: #f2f2f2;
  vertical-align: middle;
  text-align: center;
}
.compareTbl th {
  font-weight: bold;
}
.compareTbl th .small, .compareTbl td .small {
  font-size: 85%;
}
.compareTbl th .large, .compareTbl td .large {
  font-size: 130%;
}
.compareTbl th .xlarge, .compareTbl td .xlarge {
  font-size: 145%;
}
.compareTbl .bg_none {
  background: none;
}
.compareTbl .bg01 {
  background-color: #f2cccc;
  color: #bf0000;
}
.compareTbl .bg02 {
  background-color: #bf0000;
  color: #fff;
}
/* width760
============================================================== */
.contents760 {
  margin: 0 auto;
  width: 760px;
}
.contents760 .contentInner {
  width: 760px;
}
.contents760 .panel {
  padding: 40px 0;
  width: 380px;
}
.contents760 .panel .ttlTxt {
  margin: 0 40px 18px 0;
  font-weight: bold;
  font-size: 150%;
}
.contents760 .panel .caption {
  margin: 0 40px 10px 0;
}
.contents760 .panel .image img {
  width: 100%;
}
.contents760 .panel .imageExemption img {
  width:auto;
}
.contents760 .panel .imageFeaturephoneLast img {
  float:left;
  width:175px;
  height:75px;
}
.contents760 .panel02 .ttlTxt {
  margin: 0 0 18px 40px;
}
.contents760 .panel02 .caption {
  margin: 0 0 10px 40px;
}
.contents760 .panelOne {
  width: 760px;
}
.contents760 .panelOne .ttlTxt {
  margin: 0 0 18px 0;
}
.contents760 .panelOne .caption {
  margin: 0 0 10px 0;
}
.contents760 .boxGray .panel {
  padding: 40px;
  width: 300px;
}
.contents760 .boxGray .panelOne {
  padding: 40px;
  width: 680px;
}
.contents760 #contactPanel03 .panel01 {
  padding: 40px 10px 40px 35px;
  width: 300px;
}
.contents760 .caseList {
  padding: 40px 0 15px;
  margin: 0 auto;
  width: 760px;
}
.contents760 .caseList ul {
  overflow: hidden;
  margin-right: -34px;
  width: 794px;
}
.contents760 .caseList ul li {
  margin: 0 34px 25px 0;
}
.contents760 .caseList li a {
  padding: 16px 20px 20px;
  width: 314px;
}
.contents760 .caseList li .title {
  margin-bottom: 20px;
  font-size: 125%;
}
.contents760 .caseList li .image {
  float: left;
  margin-right: 20px;
  width: 157px;
}
.contents760 .caseList li .cont {
  float: left;
  width: 133px;
}
.contents760 .appAreaInner {
  margin: 0 auto;
  padding: 30px 0 40px;
  width: 760px;
}
.contents760 .stepList .pcStep li img {
  width: auto;
  height: 71px;
}
.contents760 .sitemapArea .contentInner {
  padding: 40px 0 0;
}
.contents760 .sitemapArea .sitemapBlock {
  margin: 0 auto;
  padding: 9px;
  width: 742px;
}
.contents760 .sitemapArea .sitemapBlock .panel {
  padding: 24px 21px;
}
/* width950
============================================================== */
.contents950 {
  margin: 0 auto;
  width: 950px;
}
.contents950 .contentInner {
  margin: 0 auto;
  width: 760px;
}
.contents950 .panel {
  padding: 40px 0;
  width: 380px;
}
.contents950 .panel .ttlTxt, .contents950 .panel .ttlTxt02 {
  margin: 0 0 28px;
}
.contents950 .panel .caption {
  margin: 0 25px 10px 0;
}
.contents950 .panel .link01 {
  margin: 25px 50px 0 0;
}
.contents950 .panel .image img {
  width: 100%;
}
.contents950 .panelOne {
  width: 760px;
}
.contents950 #contactPanel03 .panel01 {
  padding: 40px 10px 40px 35px;
  width: 300px;
}
.contents950 .caseList {
  padding: 40px 0 15px;
  margin: 0 auto;
  width: 760px;
}
.contents950 .caseList ul {
  overflow: hidden;
  margin-right: -34px;
  width: 794px;
}
.contents950 .caseList ul li {
  margin: 0 34px 25px 0;
}
.contents950 .caseList li a {
  padding: 16px 20px 20px;
  width: 314px;
}
.contents950 .caseList li .title {
  margin-bottom: 20px;
  font-size: 125%;
}
.contents950 .caseList li .image {
  float: left;
  margin-right: 20px;
  width: 157px;
}
.contents950 .caseList li .cont {
  float: left;
  width: 133px;
}
.contents950 .appAreaInner {
  margin: 0 auto;
  padding: 30px 0 40px;
  width: 760px;
}
.contents950 .stepList .pcStep li img {
  width: auto;
  height: 71px;
}
.contents950 .sitemapArea .contentInner {
  padding: 40px 0 0;
}
.contents950 .sitemapArea .sitemapBlock {
  margin: 0 auto;
  padding: 9px;
  width: 742px;
}
.contents950 .sitemapArea .sitemapBlock .panel {
  padding: 24px 21px;
}
/* Responsive
============================================================== */
@media screen and (max-width : 568px) {
/* display: none
-------------------------------------------------------------- */
/*
#grpheader, #grpRakutenLinkArea, #topicPath, .pcStep, .pcImage {
  display: none !important;
}
*/
#pcHeader, #pcFooter, #topicPath, .pcStep, .pcImage, .pcMenu {
  display: none !important;
}
.smpImage, .smpMenu {
  display: block;
  overflow:hidden;
}
/* Reset
-------------------------------------------------------------- */
body {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  vertical-align: baseline;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
}
/* Structure
-------------------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
}
body, button, input, select, textarea {
  color: #333;
  font-size: 62.5%;
  font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", Osaka, Helvetica, Arial, sans-serif;
}
/* Layout
-------------------------------------------------------------- */
body {
  overflow: hidden;
  min-width: 320px;
  font-size: 1.3rem;
  font-size: 13px;
}
#contents {
  width: 100%;
}
#smpHeader {
  display: block;
}
#smpHeader div#memberInfo #menuBtn {
  display: inline-block;
  margin: 1px 8px 0 0;
  vertical-align: middle;
}
#smpHeader div#memberInfo #menuBtn span {
  display: block;
  overflow: hidden;
  margin: 0 auto 1px;
  width: 34px;
  height: 34px;
  background-image: url(/img/common/icon_menu.png);
  background-position: 0 0;
  -webkit-background-size: 34px;
  -moz-background-size: 34px;
  -o-background-size: 34px;
  background-size: 34px;
  background-repeat: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
}
#smpHeadMenu, #smpFootMenu {
  display: block;
}
#smpHeadMenu {
  display: none;
}
.smpMenu li a {
  display: block;
  padding: 25px 20px;
  background-image: url(/img/common/bg_arrow_right.png);
  background-position: 96% 50%;
  -webkit-background-size: 20px;
  -moz-background-size: 20px;
  -o-background-size: 20px;
  background-size: 20px;
  background-repeat: no-repeat;
  color: #333;
  font-size: 1.6rem;
  font-size: 16px;
}
.smpMenu01 li {
  border-bottom: 1px solid #c7c7c7;
  background-color: #dfdfdf;
}
.smpMenu01 li:first-child {
  border-top: 1px solid #c7c7c7;
}
.smpMenu02 li {
  border-bottom: 1px solid #dfdfdf;
  background-color: #f0f0f0;
}
#homeLink {
  display: block;
}
#homeLink a {
  display: block;
  padding: 27px 20px;
  color: #0096d4;
  text-align: center;
  font-size: 1.6rem;
  font-size: 16px;
}
#homeLink a span {
  display: inline-block;
  padding-left: 36px;
  background-image: url(/img/common/bg_home.png);
  background-position: left center;
  -webkit-background-size: 25px;
  -moz-background-size: 25px;
  -o-background-size: 25px;
  background-size: 25px;
  background-repeat: no-repeat;
  line-height: 25px;
}
#homeLink a:hover span {
  text-decoration: underline;
}
#socialLink, #socialLinkInner {
  margin: 0;
  padding: 0;
  width: 100%;
  background: none;
}
#socialArea {
  margin: 0;
  padding: 18px 0;
  background-color: #f0f0f0;
}
#socialArea img {
  vertical-align: top;
}
#socialLinkInner .social .tw {
  width: 85px;
}
#socialArea .social, #socialArea .fbBtn, #socialArea .twBtn {
  display: block;
  margin: 0 auto 8px;
  padding: 0;
  max-width: 245px;
}
#socialArea .twBtn {
  margin-bottom: 0;
}
#socialLinkInner .pageTop {
  display: block;
  border-top: 1px solid #dfdfdf;
}
#socialLinkInner .pageTop a {
  float: none;
  display: block;
  overflow: inherit;
  padding: 25px 20px;
  width: 100%;
  height: auto;
  border-bottom: 1px solid #dfdfdf;
  background: none;
  color: #46474c;
  text-align: center;
  text-indent: inherit;
  white-space: normal;
  font-size: 1.6rem;
  font-size: 16px;
}
#socialLinkInner .pageTop a span {
  display: inline-block;
  padding-right: 27px;
  background-image: url(/img/common/bg_arrow_top.png);
  background-position: right center;
  -webkit-background-size: 20px;
  -moz-background-size: 20px;
  -o-background-size: 20px;
  background-size: 20px;
  background-repeat: no-repeat;
  line-height: 20px;
}
#socialLinkInner .pageTop a:hover span {
  text-decoration: underline;
}
#naviSelect {
  padding: 0;
}
#naviSelectArea {
  display: block;
  padding: 20px;
  width: 100%;
}
#naviSelectArea .title {
  padding: 13px 13px 12px;
  font-size: 2.1rem;
  font-size: 21px;
}
#naviSelectArea .title span {
  padding-left: 36px;
  background-position: 0;
  background-size: 30px;
}
#naviSelectArea .cont, #naviSelectArea .cont02 {
  height: auto;
}
#naviSelectArea .cont {
  padding: 20px;
  min-height: inherit;
}
#naviSelectArea .cont .leadText {
  margin-bottom: 18px;
  font-size: 1.6rem;
  font-size: 16px;
  line-height: 1.5;
}
#naviSelectArea .cont .smpText {
  display: block;
}
#naviSelectArea .cont .pcText {
  display: none;
}
#naviSelectList li {
  display: table;
  float: none;
  margin-left: 0;
  width: 100%;
}
#naviSelectList li a {
  width: 100%;
  background-size: 24px auto;
}
#naviSelectList .navi01, #naviSelectList .navi02 {
  padding-left: 0;
}
#naviSelectList .navi01 li, #naviSelectList .navi02 li {
  margin-left: 0;
}
#naviSelectList .navi01 li:first-child, #naviSelectList .navi02 li:first-child {
  margin-top: 0;
}
#naviSelectList .navi01 li a, #naviSelectList .navi02 li a {
  padding: 10px;
  width: auto;
  height: auto;
  font-size: 1.4rem;
  font-size: 14px;
}
#naviSelectList .navi01 li a .image img {
  width: auto;
  height: 25px;
}
#naviSelectList .navi01 li {
  margin-top: 25px;
}
#naviSelectList .navi02 li {
  margin-top: 11px;
}
#naviSelectList .navi02 li a {
  padding: 20px 40px 20px 30px;
}
#naviSelectList .navi02 li a .image {
  display: none;
}
#naviSelectList .navi02 li a .caption {
  line-height: 1.5;
}
#naviSelectArea .cont02 {
  padding: 22px 18px 20px;
  min-height: inherit;
  background-size: 150px auto;
}
#naviSelectArea .businessCont {
  background-image: url(/img/top/navi_cont02_1_smp.png);
}
#naviSelectArea .privateCont {
  background-image: url(/img/top/navi_cont02_2_smp.png);
}
#naviSelectArea .cont02 .leadText {
  text-align: left;
  font-size: 1.8rem;
  font-size: 18px;
}
#naviSelectArea .cont02 .checkList {
  padding-bottom: 23px;
}
#naviSelectArea .cont02 .checkList li {
  width: 100%;
}
#naviSelectArea .cont02 .naviBtn .smpBtn {
  display: block;
}
#naviSelectArea .cont02 .naviBtn .pcBtn {
  display: none;
}
/* Module
-------------------------------------------------------------- */
/* Heading */
.mainHeadingInner {
  padding: 15px;
  width: 100%;
}
.mainHeadingInner span {
  font-size: 1.8rem;
  font-size: 18px;
}
.mainHeading_smp {
  display: block;
  padding: 12px 20px;
  font-size: 2.1rem;
  font-size: 21px;
  color: #be0000;
  font-weight: bold;
  background-color: #f7f7f7;
  border-bottom: 1px solid #d9d9d9;
}
.heading01 {
  width: 100%;
  font-size: 2rem;
  font-size: 20px;
}
.heading01 span {
  display: inline;
  margin: 0;
  padding: 0 0.5em;
  width: auto;
}
/* Text */
.inlineText01 {
  display: inline;
}
.inlineText02 {
  display: block;
}
.leadText {
  margin-bottom: 20px;
  font-size: 2.1rem;
  font-size: 21px;
}
/* Margin */
.magBt {
  margin-bottom: 1em;
}
/* List */
.listType01 li, .listType03 li {
  float: none;
  width: 100%;
}
.listType01 li a, .listType03 li a {
  padding: 20px 45px 20px 20px;
  width: 100%;
  background-image: url(/img/common/bg_arrow_right.png);
  background-position: 96% center;
  -webkit-background-size: 20px;
  -moz-background-size: 20px;
  -o-background-size: 20px;
  background-size: 20px;
  background-repeat: no-repeat;
}
.listType01 li .image {
  margin-right: 4%;
  width: 40%;
}
.listType01 li .cont {
  width: 56%;
}
.listType01 li .title, .listType03 li .title {
  font-size: 1.6rem;
  font-size: 16px;
}
.listType01 li .date, .listType03 li .date {
  font-size: 1.2rem;
  font-size: 12px;
}
.listType01 li .text {
  font-size: 1.4rem;
  font-size: 14px;
}
.listType02 li {
  padding: 0;
}
.listType02 li a {
  padding: 20px;
}
.listType02 li .title {
  display: block;
  float: none;
  margin-bottom: 5px;
  width: 100%;
  font-size: 1.6rem;
  font-size: 16px;
}
.listType02 li .date {
  display: block;
  float: none;
  width: 100%;
}
.listType03 li .title {
  margin-bottom: 5px;
}
.checkList li {
  margin-bottom: 7px;
  padding-left: 15px;
  background-size: 9px auto;
  font-size: 1.2rem;
  font-size: 12px;
}
.caseList {
  padding: 20px;
}
.caseList ul {
  margin: 0;
  width: 100%;
}
.caseList ul li {
  float: none;
  margin: 14px 0 0;
}
.caseList ul li:first-child {
  margin: 0;
}
.caseList li > a, .caseList li.oneColumn > a {
  padding: 13px 45px 18px 18px;
  width: 100%;
  border: 3px solid #dfdfdf;
  background-image: url(/img/common/bg_arrow_right.png);
  background-position: 96% center;
  -webkit-background-size: 20px;
  -moz-background-size: 20px;
  -o-background-size: 20px;
  background-size: 20px;
  background-repeat: no-repeat;
}
.caseList li .title {
  margin-bottom: 13px;
  font-weight: bold;
  font-size: 2rem;
  font-size: 20px;
}
.caseList li .image {
  margin-right: 7%;
  width: 44%;
}
.caseList li .cont, .caseList li.oneColumn .cont {
  width: 49%;
}
.caseList li.oneColumn02 {
  padding: 13px 18px 18px 18px;
  width: 100%;
  border: 3px solid #dfdfdf;
}
.caseList li.oneColumn02 a {
  background: none;
}
.caseList li.oneColumn02 .image {
  width: 40%;
}
.caseList li.oneColumn02 .cont {
  width: 53%;
}
.caseList li .list {
  margin-top: 1em;
}
.caseList li .list li {
  padding-left: 1em;
  text-indent: -1em;
}
.qaList {
  margin-bottom: 0;
}
.qaList li {
  padding: 16px 20px 16px 13px;
  width: 100%;
}
.qaList li .q {
  margin-bottom: 15px;
}
.qaList li .q, .qaList li .a {
  padding: 0 0 0 36px;
  background-position: 5px 5px;
  background-size: 22px 15px;
}
/* Link */
.link01 a, .linkAll a span.link01 {
  padding-right: 32px;
  -webkit-background-size: 20px;
  -moz-background-size: 20px;
  -o-background-size: 20px;
  background-size: 20px;
  font-size: 1.6rem;
  font-size: 16px;
  line-height: 20px;
}
.linkAll a {
  padding: 20px 4%;
}
/* Tabel */
.tbl01 th, .tbl01 td {
  padding: 3px;
}
.tbl01 th {
  background-color: #e7e7e7;
}
.tbl01 th img {
  width: 33px;
}
/* Button */
.btnType01 {
  padding: 1.1em;
  min-width: inherit;
  width: 100%;
  font-size: 1.8rem;
  font-size: 18px;
}
.btnType01 span {
  font-size: 1.4rem;
  font-size: 14px;
}
.btnType02 {
  font-size: 1.4rem;
  font-size: 14px;
}
.btnType03 {
  padding: 15px 41px 15px 21px;
  width: 100%;
  background-size: 34px auto;
  font-size: 1.4rem;
  font-size: 14px;
}
/* Panel */
.panelWrap {
  display: block;
  padding: 20px;
  width: 100%;
}
.panelWrap > .panel, .panelOne {
  display: block;
  padding: 0;
  width: 100%;
}
.panel .title, .panel .ttlTxt {
  margin: 0 0 20px;
}
.panel .ttlTxt02 {
  font-size: 2.1rem;
  font-size: 21px;
}
.panel .caption {
  margin: 0;
  font-size: 1.4rem;
  font-size: 14px;
}
.panel .link01 {
  margin: 25px 20px 0;
  text-align: center;
}
.panel .image, .panel .smpImage {
  display: block;
  margin-top: 30px;
  text-align: center;
}
section.smpImage {
  display: block;
  margin-top: 30px;
  text-align: center;
}
li.smpImage {
  display: block;
  margin-top: 30px;
}
li div.smpImage {
  display: block;
  margin-top: 30px;
}
.appArea {
  padding: 0;
  margin: 0 !important;
  border-top: none;
}
.appArea .appAreaInner {
  padding: 20px;
  width: 100%;
  text-align: left;
}
.btnArea .btn {
  margin-bottom: 20px;
}
.btnArea .link {
  text-align: center;
  font-size: 1.4rem;
  font-size: 14px;
}
.btnArea02 .btn {
  overflow: hidden;
  margin: 0 auto;
  width: 90%;
  text-align: center;
  zoom: 1;
}
.btnArea02 .btn a {
  display: block;
  float: left;
  margin: 0 3%;
  width: 44%;
}
/* Box */
.contentWrap, .contentWrap02 {
  display: block;
  padding: 20px;
  width: 100%;
}
.contentWrap02 {
  border-top: 1px solid #dfdfdf;
}
.contentWrap .boxGray02, .contentWrap .boxGray03 {
  margin-bottom: 0;
  padding: 24px;
  width: 100%;
}
.contentWrap .boxGray02 .leadText, .contentWrap .boxGray03 .leadText {
  margin-bottom: 18px;
}
.contentWrap .boxGray02 .caption, .contentWrap .boxGray03 .caption {
  font-size: 1.4rem;
  font-size: 14px;
}
.contentWrap .boxGray02 .caption {
  margin-bottom: 24px;
}
.contentWrap .boxGray02 .link01 {
  text-align: center;
}
.contentInner {
  width: 100%;
}
.solveArrow {
  padding: 20px 57px;
}
.contactBox {
  margin-bottom: 19px;
  padding-left: 36px;
  min-height: 42px;
  -webkit-background-size: 30px 42px;
  -moz-background-size: 30px 42px;
  -o-background-size: 30px 42px;
  background-size: 30px 42px;
}
.contactBox h1 {
  margin-bottom: 2px;
  font-size: 2rem;
  font-size: 20px;
}
.movieArea, .demeritArea {
  padding: 30px;
}
.movieArea {
  border-bottom: 1px solid #dfdfdf;
}
.movieArea .leadText {
  margin-bottom: 13px;
}
.movieArea .movie iframe {
  width: 100%;
  height: auto;
  vertical-align: top;
}
/* Step */
.stepList .smpStep {
  display: block;
  margin-bottom: 20px;
  text-align: center;
}
.stepList .caption {
  margin-bottom: 20px;
  padding: 0 13px;
  font-size: 1.4rem;
  font-size: 14px;
}
.stepList02 {
  margin-bottom: 30px;
}
.stepList02 .leadText {
  margin-bottom: 10px;
}
.stepList02 ol li {
  float: none;
  padding: 0 27px;
  margin-top: 15px;
  margin-left: 0;
  width: 100%;
  text-align: center;
}
.stepList02 ol li:first-child {
  margin-top: 0;
}
.stepList02 ol li img {
  max-width: 450px;
  width: 100%;
  height: auto;
}
.stepList02 ol li .text {
  padding: 0 3px;
  text-align: left;
}
/* Slider */
.itemSlider, .itemSlider .swipe {
  width: 100%;
}
.bx-controls {
  margin: 20px;
  padding: 12px;
}
.bx-controls .bx-pager {
  margin: 0 auto;
  width: 216px;
  font-size: 1.6rem;
  font-size: 16px;
}
.bx-controls .bx-pager-item {
  padding: 0 11px;
}
.bx-controls-direction .bx-prev, .bx-controls-direction .bx-next {
  top: 15px;
  width: 20px;
  height: 20px;
  -webkit-background-size: 20px;
  -moz-background-size: 20px;
  -o-background-size: 20px;
  background-size: 20px;
}
.bx-controls-direction .bx-prev {
  left: 11px;
}
.bx-controls-direction .bx-next {
  right: 11px;
}
/* Sitemap */
.sitemapArea .contentInner {
  padding: 0;
}
.sitemapArea .sitemapBlock {
  margin: 0;
  padding: 0;
  width: 100%;
}
.sitemapArea .sitemapTitle {
  padding: 30px 20px 10px;
  border-bottom: 1px solid #c7c7c7;
  font-size: 1.6rem;
  font-size: 16px;
}
.sitemapArea .sitemapBlock .panel, .contents760 .sitemapArea .sitemapBlock .panel {
  padding: 0;
}
.sitemapArea .sitemapList {
  margin: 0;
  padding: 0;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.sitemapArea .sitemapList dd {
  font-size: 100%;
}
.sitemapArea .sitemapList li a {
  padding: 0;
  background: none;
}
.sitemapArea .sitemapList li a, .sitemapArea .sitemapList dt a, .sitemapArea .sitemapList dd a {
  display: block;
  padding: 25px 20px;
  background-image: url(/img/common/bg_arrow_right.png) !important;
  background-position: 96% 50% !important;
  -webkit-background-size: 20px;
  -moz-background-size: 20px;
  -o-background-size: 20px;
  background-size: 20px;
  background-repeat: no-repeat;
  color: #333;
  font-size: 1.6rem;
  font-size: 16px;
}
.sitemapArea .sitemapList li, .sitemapArea .sitemapList dt, .sitemapArea .sitemapList dd {
  border-bottom: 1px solid #c7c7c7;
  background-color: #dfdfdf;
}
.sitemapArea .sitemapList .c1 {
  background-color: #f0f0f0;
}
.sitemapArea .sitemapList .c2 {
  background-color: #dfdfdf;
}
#sitemap #smpFootMenu, #sitemap #smpFootMenu2 {
  display: none !important;
}
#sitemap #homeLink {
  border-top: 1px solid #dfdfdf;
}
.sitemapArea .sitemapList dd > dl dt {
  border-bottom: none;
}
.sitemapArea .sitemapList dd > dl dd {
  border-top: 1px solid #c7c7c7;
  border-bottom: none;
}
.compareArea {
  padding: 20px;
  width: 100%;
}
.compareArea .title {
  font-size: 1.9rem;
  font-size: 19px;
  margin-bottom: 15px;
}
.compareArea .caption {
  margin-bottom: 15px;
}
.compareArea .lead {
  font-size: 1.6rem;
  font-size: 16px;
}
.compareTbl {
  margin: 0 auto;
  width: 100%;
}
.compareTbl th, .compareTbl td {
  width: 33.3%;
  font-size: 1.2rem;
  font-size: 12px;
}
.compareTbl th .small, .compareTbl td .small {
  font-size: 1rem;
  font-size: 10px;
}
.compareTbl th .large, .compareTbl td .large {
  font-size: 1.6rem;
  font-size: 16px;
}
.compareTbl th .large, .compareTbl td .xlarge {
  font-size: 1.8rem;
  font-size: 18px;
}
/* width760 */
.contents760 .caseList {
  padding: 20px;
  width: 100%;
}
.contents760 .caseList ul {
  margin: 0;
  width: 100%;
}
.contents760 .caseList ul li {
  float: none;
  margin: 14px 0 0;
}
.contents760 .caseList ul li:first-child {
  margin: 0;
}
.contents760 .caseList li a {
  padding: 13px 45px 18px 18px;
  width: 100%;
  border: 3px solid #dfdfdf;
  background-image: url(/img/common/bg_arrow_right.png);
  background-position: 96% center;
  -webkit-background-size: 20px;
  -moz-background-size: 20px;
  -o-background-size: 20px;
  background-size: 20px;
  background-repeat: no-repeat;
}
.contents760 .caseList li .title {
  margin-bottom: 13px;
  font-weight: bold;
  font-size: 2rem;
  font-size: 20px;
}
.contents760 .caseList li .image {
  margin-right: 7%;
  width: 44%;
}
.contents760 .caseList li .cont {
  width: 49%;
}
.contents760 .panel .ttlTxt, .contents760 .boxGray .panel .ttlTxt {
  margin: 0 0 20px;
}
.contents760 .panel .caption, .contents760 .boxGray .panel .caption {
  margin: 0;
  font-size: 1.4rem;
  font-size: 14px;
}
.contents760 .contentInner {
  width: 100%;
}
.contents760 .boxGray .panel, .contents760 .boxGray .panelOne, .contents760 #contactPanel03 .panel01 {
  display: block;
  padding: 0;
  width: 100%;
}
.contents760 .sitemapArea .sitemapBlock {
  margin: 0;
  padding: 0;
  width: 100%;
}
.contents760 .sitemapArea .contentInner {
  padding: 0;
}
/* width950 */
.contents950, .contents950 .contentInner {
  margin: 0;
  width: 100%;
}
.contents950 .caseList {
  padding: 20px;
  width: 100%;
}
.contents950 .caseList ul {
  margin: 0;
  width: 100%;
}
.contents950 .caseList ul li {
  float: none;
  margin: 14px 0 0;
}
.contents950 .caseList ul li:first-child {
  margin: 0;
}
.contents950 .caseList li a {
  padding: 13px 45px 18px 18px;
  width: 100%;
  border: 3px solid #dfdfdf;
  background-image: url(/img/common/bg_arrow_right.png);
  background-position: 96% center;
  -webkit-background-size: 20px;
  -moz-background-size: 20px;
  -o-background-size: 20px;
  background-size: 20px;
  background-repeat: no-repeat;
}
.contents950 .caseList li .title {
  margin-bottom: 13px;
  font-weight: bold;
  font-size: 2rem;
  font-size: 20px;
}
.contents950 .caseList li .image {
  margin-right: 7%;
  width: 44%;
}
.contents950 .caseList li .cont {
  width: 49%;
}
.contents950 .panel .ttlTxt, .contents950 .boxGray .panel .ttlTxt {
  margin: 0 0 20px;
}
.contents950 .panel .ttlTxt02, .contents950 .boxGray .panel .ttlTxt02 {
  margin: 0 0 20px;
  font-size: 2.2rem;
  font-size: 22px;
}
.contents950 .panel .caption, .contents950 .boxGray .panel .caption {
  margin: 0;
  font-size: 1.4rem;
  font-size: 14px;
}
.contents950 .panel .link01 {
  margin: 25px 20px 0;
  text-align: center;
}
.contents950 .boxGray .panel, .contents950 .boxGray .panelOne, .contents950 #contactPanel03 .panel01 {
  display: block;
  padding: 0;
  width: 100%;
}
.contents950 .sitemapArea .sitemapBlock {
  margin: 0;
  padding: 0;
  width: 100%;
}
.contents950 .sitemapArea .contentInner {
  padding: 0;
}
/* rdenwa-header-btn-add */
.rc-h-action-btn {
  display: inline-block;
  padding: 6px 10px;
  border-width: 1px;
  border-style: solid;
  border-color: #cccccc;
  cursor: pointer;
  margin-right: 10px;
  font-size: 115%;
}
.rc-h-action-btn:hover {
  text-decoration: underline;
}
.rc-h-action-btn.rc-h-denwa-action {
  background-color: #bf0000;
}
.rc-h-denwa-action:link,
.rc-h-denwa-action:visited,
.rc-h-denwa-action:hover,
.rc-h-denwa-action:active {
  color: white!important;
}
.rc-h-action-btn.rc-h-borderRed {
  border-color: #bf0000;
}
}
